/**
 * Data tables stylesheet
 * Created by Gregg Runburg
 */

table
{
border-collapse: collapse;
margin:0;
padding:0;
table-layout:fixed;
width:100%;
}

td
{
	margin: 0;
	padding: 8px 6px 8px 6px;
}

.pi-chart-embedded
{
margin:24px 0 6px 0;
padding:22px 0 12px 0;
width:100%;
border-top:1px solid black;
border-bottom:1px solid black;
}

.data, 
.data2, 
.dataBold, 
.dataBold2, 
.dataBoldRed, 
.dataBoldRed2,
.dataTotal,
.dataTotal2,
.firm, 
.firm2,
.text, 
.total
{
	font: 12px/130% 'Open Sans';
	font-weight: normal;
	border-left: 2px solid white;
	margin: 0;
	text-align: left;
	vertical-align: top;
	color: #343333;
	letter-spacing: .5px;
}

.rank, 
.rank2
{
	font: 11px/110% 'Open Sans';
	font-weight: 700 !important;
	border-left: none !important;
	margin: 0;
	vertical-align: top;
	text-align: center !important;
	color: #3d4c5c !important;
	letter-spacing: 1px;
}

.rank2 { color: #975c17; }

.firm, .firm2
{
	font-weight: 700 !important;
	color: #252424 !important;
	letter-spacing: .5px;
}

.firm2 { border-left: none !important; }
.data { text-align: right; }
.data2, 
.dataBold2,
.dataBoldRed2,
.dataTotal2 { text-align: center; }

.dataBold, 
.dataBold2
{
	font-weight: 600;
	color: #343333;
}

.dataBoldRed,
.dataBoldRed2
{
	font-weight: 700;
	color: #550101;
}

.dataTotal,
.dataTotal2
{
	font-weight: 700;
	border-bottom: none;
	color: #550101;
}

tr.dark, 
tr.darkrow { background-color: #e7ebed; }
tr.light, 
tr.lightrow { background-color: none; }
tr.underline { border-bottom: 1px solid #996633; }

.head, 
.hed,
.hedSmall
{
	font-size: 36px !important;
	line-height: 37px !important;
	font-family: 'Kazimir' !important;
	padding: 0 0 4px 0 !important;
	text-align: left !important;
	color: #252424 !important;
	font-weight: 700;
	margin: 0;
	border: none;
	vertical-align: top;
	letter-spacing: .5px;
}

.hedSmall
{
	font-size: 24px !important;
	line-height: 27px !important;
	padding: 0 0 8px 0;
}

.BoldOrange
{
	font-weight: bold;
	color: #993333;
}

.blurb, .blurb a
{
	font: 15px/20px 'Open Sans';
	color: #252424;
	padding: 2px 0 14px 0;
	margin: 0;
	border: none;
	vertical-align: top;
	font-weight: normal;
	letter-spacing: .2px;
}

.blurb a {
	font-weight:900;
	color:#003366;
}

.chart-label
{
	font: 16px/20px 'Open Sans';
	font-weight: 900;
	vertical-align: top;
	padding: 2px 0 14px 0;
	color: #6A382D;
	letter-spacing: .5px;
	text-align: center;
}

th
{
	font: 11px/110% 'Open Sans';
	margin: 0;
	text-align: left;
	font-weight: bold;
	vertical-align: bottom;
	color: #3d4c5c;
	padding: 0 6px 6px 6px;
	border-bottom: 2px solid black;
}

.header, 
.header2, 
.headerCategory
{
	font: 11px/110% 'Open Sans';
	font-weight: 700;
	color: #3d4c5c;
	letter-spacing: .5px;
}

.header2 { text-align: center; }

.headerCategory
{
	background-color: #898b8d;
	border: none;
	color: white;
	font: 14px/100% 'Kazimir';
	font-weight: bold;
	letter-spacing: 2px;
	padding: 0 0 2px 0;
	text-align: center;
	text-transform: uppercase;
}

.headerCategory2
{
	font: 15px/110% 'Kazimir';
	padding-left: 0;
	font-weight: 700;
	color: #6d350f;
	letter-spacing: .5px;
}

.source, .source a
{
	font: 10px/150% 'Open Sans';
	border: none;
	padding: 6px 0 0 0;
	letter-spacing: .5px;
	margin: 0;
}

.source a { color: #006699; }

.total
{
	border-bottom: none;
	font-weight: 900;
	margin: 0;
	letter-spacing: 1px;
	color: #550101;
	padding: 11px 5px 10px 8px;
}

.category
{
	font: 14px/110% 'Kazimir';
	border: none;
	font-weight: bold;
	color: #660000;
	text-transform: uppercase;
	letter-spacing: .5px;
	padding: 6px 0 3px 0;
}

.category2
{
	border: none;
	font: 17px/110% 'Kazimir';
	font-weight: 700;
	text-transform: none;
	letter-spacing: .5px;
	padding: 6px 0 3px 0;
}

.category3
{
	border: none;
	font: 12px/110% 'Open Sans';
	font-weight: 900;
	text-transform: uppercase;
	color: #8b4617;
	text-align: center;
	vertical-align: top;
	letter-spacing: 1px;
	padding: 0 0 3px 0;
}

.super
{
	font: 10px/110% 'Open Sans';
	font-weight: 200;
	position: relative;
	top: -3px;
	padding-left: 2px;
}

.voiceHeadlineWrapper { margin: 6px 0 24px 0; }

.voiceHeader
{
	font:16px/22px'Open Sans';
	font-weight:900;
	letter-spacing:3px;
	text-transform:uppercase;
	color:#a75d07;
	position:relative;
	top:-2px;
	padding-right:8px;
}

.voiceTitle
{
	font: 22px/25px 'Kazimir';
	font-weight: 500;
	width: auto;
	letter-spacing: .5px;
	margin: 0;
	padding: 0px 0 6px 0;
	color: black;
}

.voiceBlurb
{
	font: 15px/17px 'Open Sans';
	font-weight: 300;
	margin:0;
}
